.u-section-1 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 0.777778rem;
  font-weight: 300;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 710px;
  grid-gap: 10px 10px;
}

.u-section-1 .u-repeater-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-metadata-1 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 0.777778rem;
  font-weight: 300;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin-bottom: 0;
  margin-top: 20px;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-1 .u-repeater-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-metadata-2 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 0.777778rem;
  font-weight: 300;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  margin-bottom: 0;
  margin-top: 20px;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-5 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 475px;
  }

  .u-section-1 .u-metadata-1 {
    height: 232px;
    width: 191px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    height: auto;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }

  .u-section-1 .u-gallery-nav-2 {
    padding: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-metadata-1 {
    height: 278px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-nav-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}